<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/CAROLINA DIAZ/Desktop/Nico/notas/app/src/main/res/layout/activity_main.xml" value="0.4" />
        <entry key="..\:/Users/CAROLINA DIAZ/Desktop/Nico/notas/app/src/main/res/layout/dev.xml" value="0.1" />
        <entry key="..\:/Users/CAROLINA DIAZ/Desktop/Nico/notas/app/src/main/res/layout/home.xml" value="0.24547101449275363" />
        <entry key="..\:/Users/CAROLINA DIAZ/Desktop/Nico/notas/app/src/main/res/layout/master.xml" value="0.4" />
        <entry key="..\:/Users/CAROLINA DIAZ/Desktop/Nico/notas/app/src/main/res/layout/materias.xml" value="0.4" />
        <entry key="..\:/Users/CAROLINA DIAZ/Desktop/Nico/notas/app/src/main/res/layout/materias2.xml" value="0.264" />
        <entry key="..\:/Users/CAROLINA DIAZ/Desktop/Nico/notas/app/src/main/res/menu/menu_main.xml" value="0.25" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>